12/22/2020 11:32 AM - Yiran Wu

Status: oo0 Start date: 12/22/2020
Priority: aa Due date:

Assignee: Yiran Wu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 12/28/2020 05:53 PM - Yiran Wu
- Status changed from 10 to0010
- % Done changed from 0 to 80

#2 - 02/08/2021 10:54 AM - Yiran Wu
- Status changed from 100 to0010
- % Done changed from 80 to 100
